
/* Class = "NSWindow"; title = "Cambia Pitch e Velocità"; ObjectID = "144"; */
"144.title" = "Cambia Pitch e Velocità";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Anteprima"; ObjectID = "198"; */
"198.ibShadowedIsNilPlaceholder" = "Anteprima";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "223"; */
"223.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Buona"; ObjectID = "224"; */
"224.title" = "Buona";

/* Class = "NSMenuItem"; title = "Ottima"; ObjectID = "225"; */
"225.title" = "Ottima";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "N / A"; ObjectID = "256"; */
"256.ibShadowedIsNilPlaceholder" = "N / A";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "271"; */
"271.title" = "OK";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "272"; */
"272.title" = "Annulla";

/* Class = "NSButtonCell"; title = "Anteprima"; ObjectID = "273"; */
"273.title" = "Anteprima";

/* Class = "NSTextFieldCell"; title = "Qualità:"; ObjectID = "274"; */
"274.title" = "Qualità:";

/* Class = "NSButtonCell"; title = "Azzera"; ObjectID = "276"; */
"276.title" = "Azzera";

/* Class = "NSTextFieldCell"; title = "Pitch:"; ObjectID = "280"; */
"280.title" = "Pitch:";

/* Class = "NSTextFieldCell"; title = "Velocità:"; ObjectID = "281"; */
"281.title" = "Velocità:";

/* Class = "NSTextFieldCell"; title = "Lunghezza ottenuta:"; ObjectID = "284"; */
"284.title" = "Lunghezza ottenuta:";

/* Class = "NSButtonCell"; title = "Proteggi"; ObjectID = "285"; */
"285.title" = "Proteggi";

/* Class = "NSButtonCell"; title = "Semitoni: 1 ottava = 12 semitoni (scala temperata)"; ObjectID = "289"; */
"289.title" = "Semitoni: 1 ottava = 12 semitoni (scala temperata)";
